How to install lua-discount-dev on Debian 9 (Stretch)